uuid: 6f88e50c-d7dd-4c41-a8b9-88bc5f109bc9
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: Hbc8n5HtVZVs5fSBSpSbuY07CVvqkKP76csvRHN9pK8
id: likert_importance
label: 'Likert: Importance'
category: Likert
likert: true
options: |
  1: Not at all Important
  2: Somewhat Important
  3: Neutral
  4: Important
  5: Very Important
